@media (max-width: 768px) {
    p {
        font-size: 1.3rem;
        line-height: 2.3rem;
    }

    h1 {
        font-size: 3.5rem;
    }

    h2 {
        font-size: 2.8rem;
    }

    h3 {
        font-size: 1.9rem;
    }

    h4 {
        font-size: 1.7rem;
    }

    /*---- HEADER ----*/

    header {
        height: 55vh;
        border-radius: 0 0 10vw 10vw;
    }

    header nav {
        width: 70%;
        height: 160px;
        border-radius: 2.5vw;
    }

    header .container_Title {
        width: 85%;
    }

    /*---- MAIN ----*/

    main {
        height: fit-content;
        margin: 60px 0;
    }

    main .container_Content {
        width: 85%;
    }

    main .container_Content .container_Text p {
        width: 100%;
        margin: 50px 0;
    }

    main .container_Content .container_Stategies {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    main .container_Content .container_Stategies a {
        width: 25vw;
        height: 25vw;
        border-radius: 2.5vw;
        margin-bottom: 35px;
    }

    main .container_Content .container_Stategies a:nth-child(2) {
        margin: 0 5vw;
    }

    main .container_Content .container_Stategies a:nth-child(4) {
        margin: 0 2.5vw 0 0;
    }

        main .container_Content .container_Stategies a:nth-child(5) {
        margin: 0 0 0 2.5vw;
    }

    main .container_Content .modal .container_Stategy {
        padding: 5%;
        border-radius: 2.5rem;
    }

    main .container_Content .modal .container_Stategy h2 {
        width: 90%;
    }

    main .container_Content .modal .container_Stategy .ex {
        right: 5%;
        font-size: 3rem;
    }

    main .modal .container_Stategy .container_Information {
        display: block;
        margin: 0;
    }

    main .modal .container_Stategy .container_Information .objective {
        width: 100%;
    }

    main .modal .container_Stategy .container_Information .strategies {
        width: 100%;
    }

    main .modal .container_Stategy .container_Information .strategies ul li p {
        width: 80%;
    }

    main .modal .container_Stategy .container_Information .strategies ul li button {
        width: 17%;
        font-size: 1.1rem;
        padding: 10px 0;
        border-radius: 1vh;
    }

    main .modal .container_Stategy .container_Information .ci {
        margin: 35px 0;
    }

    main .modal .container_Stategy .container_Information .ci h3 {
        margin-bottom: 35px;
    }

    /*---- FOOTER ----*/

    footer {
        height: 26vh;
    }

    footer .container_Contact {
        width: 85%;
        height: 88%;
        justify-content: center;
    }

    footer .container_Contact h3,
    footer .container_Contact p {
        margin-bottom: 0;
    }

    footer .copysec {
        height: 12%;
        border-radius: 7vw 7vw 0 0;
    }
}